Uden sejr, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC192004-09-222006-10-01739041514-44-304
RFC122009-05-142010-03-223120579-23-145
RFC102010-07-262010-12-0513207310-13-37
RFC92021-02-142021-05-19940455-12-74
RFC82007-11-112008-05-071780354-12-83
RFC82016-11-252017-05-081640172-12-101
RFC72019-04-262019-08-251210435-9-44
RFC72011-03-202012-07-144820348-19-113
RFC72023-04-302023-09-031260256-17-112
RFC62022-09-112023-03-051750429-15-64

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215